@charset "UTF-8";
@import url("../webfonts/Montserrat_Light/stylesheet.css");
@import url("../webfonts/Caramel/stylesheet.css");
@import url("../webfonts/Montserrat_Regular/stylesheet.css");
/* CSS Document */
.centerModified {
	margin-left: -75px;
}
.mapWrap {
	width: 100%;
}
.map-responsive{
    overflow:hidden;
    padding-bottom:50%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
.map {
        -webkit-filter: grayscale(75%);
        -moz-filter: grayscale(75%);
        -ms-filter: grayscale(75%);
        -o-filter: grayscale(75%);
         filter: grayscale(75%);
}
.mssg {
	max-width: 400px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	border: 1px solid #6CA9AA;
	margin-top: 30px;
	margin-bottom: 30px;
	color: #92906D;
}
.centerBlock {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: 0px;
}
.hours {
	width: 235px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 3px;
	font-size: 15px;
	margin-top: 15px;
	text-align: center;
}
.brandText {
	font-family: brush-script-std;
	font-size: 24px;
	color: #B4B17E;
	font-style: normal;
	font-weight: 400;
}
.inTheNews {
    margin-top: 50px;
    margin-bottom: 70px;
}
.newsTxt {
    margin-top: 15px;
    text-align: center;
    font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
    font-size: 18px;
}
.section-slider-1 {
	margin-top: -20px;
}
.home-page-header {
	padding-top: 0px;
}
.logo {
	width: 235px;
	height: 110px;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
}
.orderOnline {
	width: 200px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
}
.home-page-title {
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
}
.titleHomePage {
	padding-top: 0px;
	width: auto;
	margin-left: auto;
	margin-right: auto;
	height: auto;
}
.titleHomePage h1 {
	font-style: normal;
	font-weight: 400;
	color: #000000;
	text-align: center;
	line-height: 1em;
	font-family: Caramel;
	font-size: 100px;
}
.restaurant {
	font-family: 'Josefin Sans', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 30px;
	color: #000000;
	text-align: center;
	letter-spacing: 0.15em;
	font-variant: normal;
	margin-top: -20px;
}
.titleHomePage h2 {
	font-family: Copperplate;
	font-style: normal;
	font-weight: 400;
	font-size: 22px;
	color: #000000;
	text-align: center;
	letter-spacing: 0.20em;
	line-height: 1em;
	padding-top: 0px;
	margin-top: -5px;
}
.titleHomePage h3 {
	margin-top: -5px;
	font-weight: 400;
	color: #202020;
	font-size: 18px;
	text-align: center;
	top: 0px;
	padding-top: 5px;
	letter-spacing: 0.23em;
}
.addressTitle h2 {
	margin-top: -15px;
	font-weight: 400;
	color: #9A2D24;
}
.titleHomePageLogo {
	padding-top: 0px;
	margin-top: 0px;
	text-align: left;
}

.contactTopCenter {
	margin-top: 25px;
	font-size: 22px;
	text-align: center;
	color: #656565;
}
.contactTopCenter a:link {
	color: #448CBE;
	font-size: 16px;
	font-weight: 200;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	letter-spacing: 0.2em;
}
.contactTopCenter a:hover {
	text-decoration: none;
	color: #AFAC70;
}
.contactTopCenter a:active {
}
.contactTopCenter a:visited {
}
.contactTopCenter {
	color: #4C4C4C;
	font-family: "Courier New";
	font-size: 18px;
}
.phoneTop {
	color: #000000;
	font-family: "Courier New";
	font-size: 24px;
	font-weight: bold;
}
.openTable {
	text-align: center;	
}

.socialMedia {
	margin-top: 25px;
}
.section-slides-homePage {
	height: auto;
}
.slogan {
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-family: 'Josefin Sans', sans-serif;
	font-style: italic;
	color: #000000;
	font-size: 22px;
	margin-bottom: 10px;
	font-weight: 300;
	margin-top: 30px;
}
.section-home-1 {
	height: auto;
	padding-bottom: 20px;
	margin-top: 20px;
}
.section-home-2 {
}
.section-home-3 {
	background-color: #DA9015;
	height: auto;
	padding-top: 50px;
	padding-bottom: 90px;
}
.page-title {
	width: 65%;
	font-family: 'Josefin Sans', sans-serif;
	text-align: center;
	color: #9E2800;
	margin-top: 40px;
}
.page-title-2 {
	font-family: 'Josefin Sans', sans-serif;
	text-align: center;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	max-width: 1000px;
}
.page-title-2 h2 {
	color: #000000;
	font-size: 32px;
}
.page-title-2 h3 {
	color: #3D3D3B;
	font-size: 22px;
	max-width: 850px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.page-title h1 {
	font-size: 26px;
	font-weight: 300;
	color: #D81619;
} 
.page-title h2 {
	font-size: 20px;
	font-weight: 200;
	color: #797979;
}

.page-title-3 {
	font-family: Rockwell, "Rockwell Bold", "Rockwell Bold Italic", "Rockwell Italic";
	text-align: center;
	color: #646464;
	padding-bottom: 20px;
	height: auto;
	padding-top: 25px;
	width: 65%;
	margin-left: auto;
	margin-right: auto;
} 
.page-title-3 h2 {
	font-size: 22px;
	font-weight: 200;
	color: #646464;
} 
.page-title-3 h3 {
	font-size: 18px;
	font-weight: 200;
	color: #212121;
} 
.sectionSquares {
	height: auto;
	margin-bottom: 30px;
}
.oneSquare {
	padding-left: 0px;
	padding-right: 0px;
	margin-left: -14px;
	margin-right: -14px;
	margin-top: 1px;
	margin-bottom: 1px;
}
.squareImg {
	display:inline-block;
	z-index: 1;
}
.imgSquare {
	width: auto;
	height: auto;
	z-index: 2;
	margin-bottom: -6px;
}
.txtSquare {
	padding-top: 0px;
	margin-top: -45px;
	color: #EFEFEF;
	width: 75%;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 100;
	height: 40px;
	z-index: 100;
}

.half-horizontal-image {
	padding-left: 0px;
	padding-right:0px;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.squareImg {
	display:inline-block;
	z-index: 1;
}
.imgHalf {
	width: auto;
	height: auto;
	z-index: 2;
}

.half-horizontal {
	margin-top: 30px;
}
.half-horizontal-txt {
	width: 100%;
	height: auto;
	padding-left: 10px;
	padding-right: 5px;
	padding-top: 15px;
}
.half-horizontal-title {
}
.half-horizontal-subTitle {
}
.half-horizontal-txt h2 {
}
.half-horizontal-txt h3 {
}
.half-horizontal-txt p {
	color: #696969;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 18px;
}
.txtSquare {
	padding-top: 0px;
	margin-top: -45px;
	color: #EFEFEF;
	width: 75%;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 100;
	height: 40px;
	z-index: 100;
}


.refBox {
	width: 300px;
	height: 400px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	border: 1px solid #D3D3D3;
	margin-right: auto;
	margin-bottom: 10px;
	padding-left: 5px;
	margin-left: auto;
}
.refBoxTitle {
	color: #000000;
}
.refBoxTitle h2 {
	color: #000000;
}
.refBoxImage {
	text-align: center;
}
.refBoxText {
}
.refBox h2 {
	font-family: 'Josefin Sans', sans-serif;
	color: #000000;
	font-size: 24px;
	text-align: center;
}
.refBox h3 {
	font-family: 'Josefin Sans', sans-serif;
	color: #909090;
	font-size: 19px;
	text-align: center;
	padding-bottom: 5px;
}
.refBox p {
	color: #F5E5CF;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 19px;
	line-height: 1.2em;
	text-align: left;
}

.listLeft {
	margin-left: auto;
}
.listRight {
}
.listText {
	text-align: left;
	min-width: 400px;
	max-width: 500px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
}
.listText li {
	font-size: 16px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 200;
}
.listTextTitle {
	text-align: center;
	font-family: Rockwell, "Rockwell Bold", "Rockwell Bold Italic", "Rockwell Italic";
	font-size: 18px;
	color: #CC2326;
	padding-top: 5px;
	padding-bottom: 10px;
}
.listText2 {
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	width: 300px;
	border: 1px solid #FFFFFF;
}
.listText2 li {
	font-size: 16px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 200;
}
.listText2Title {
	text-align: center;
	font-family: Rockwell, "Rockwell Bold", "Rockwell Bold Italic", "Rockwell Italic";
	font-size: 18px;
	color: #CC2326;
	padding-top: 5px;
	padding-bottom: 10px;
}
.block-text {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	width: 100%;
	padding-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	font-size: 12px;
}
.block-text p {
	color: #000000;
	font-size: 18px;
	font-weight: 200;
	font-family: "Montserrat Regular";
}
.customer-quote-1 {
	width: auto;
	padding-top: 12px;
	padding-bottom: 10px;
	text-align: left;
}
.customer-quote-1 p {
	font-size: 15px;
	color: #666666;
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
} 
.redQuote {
	font-family: Rockwell, "Rockwell Bold", "Rockwell Bold Italic", "Rockwell Italic";
	min-width: 400px;
	max-width: 500px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: 40px;
	text-align: center;
	color: #D7191C;
	font-size: 18px;
}
@media (max-width: 991px) {
.phoneTop {
	color: #000000;
	font-family: "Courier New";
	font-size: 28px;
	font-weight: bold;
}
.home-page-title {
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}
.home-page-title {
	font-size: 40px;
	font-weight: 300;
	color: #504A40;	
}
.home-page-title h1 {
	font-size: 40px;
	font-weight: 300;
}
.page-title-2 {
	width: 85%;
	font-family: 'Josefin Sans', sans-serif;
	text-align: center;
	margin-top: 40px;
	margin-left: auto;
	margin-right: auto;
}
.page-title-2 h2 {
	font-size: 28px;
}
.page-title-2 h2 small {
	font-size: 20px;
}
.contactTop {
	text-align: center;
	max-width: 95%;
	width: 92%;
	font-size: 15px;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
}
.logo{
	text-align: center;
	width: 90%;
	height: 90%;
	margin-bottom: -10px;
}
.socialMedia {
	margin-left: auto;
	width: 350px;
	padding-top: 0px;
	margin-top: 0px;
	text-align: center;
	margin-right: auto;
}
}
@media (max-width: 767px) {
.phoneTop {
	color: #000000;
	font-family: "Courier New";
	font-size: 30px;
	font-weight: bold;
}	
.section1{
	background-image: url(../images/pics/bg-bw-pure.jpg);
	padding-top: 150px;
	border: 1px double #A09E9E;
}
.titleHomePage {
	width: auto;
	margin-left: auto;
	margin-right: auto;
	height: auto;
	margin-top: -20px;
}
.titleHomePage h1 {
	font-weight: 400;
	font-size: 120px;
	text-align: center;
}
.titleHomePage h2 {
	font-size: 20px;
	margin-top: -10px;
	text-align: center;
}
.nuevoLatino {
	color: #628E2A;
}
.landOfMojito {
	color: #EAA208;
}
.page-title {
	width: 95%;
}
.logo{
	text-align: center;
	width: 80%;
	height: 80%;
	margin-bottom: -10px;
}
.page-title-2 {
	width: 85%;
	font-family: 'Josefin Sans', sans-serif;
	text-align: center;
	margin-top: 40px;
	margin-left: auto;
	margin-right: auto;
}
.page-title-2 h2 {
	font-size: 22px;
}
.page-title-2 h2 small {
	font-size: 18px;
}
.page-title-3 {
	font-family: 'Josefin Sans', sans-serif;
	text-align: center;
	color: #646464;
	padding-bottom: 20px;
	height: auto;
	padding-top: 25px;
	width: 85%;
	margin-left: auto;
	margin-right: auto;
} 
.page-header {
	text-align: center;
	color: #646464;
	
}
.page-title page-header h2 small {
	line-height: 75%;
}
.block-text {
	width: 98%;
	padding-bottom: 20px;
}
.block-text p {
	color: #000000;
	font-size: 18px;
	font-family: "Montserrat Regular";
}
.block-text h3 {
	font-family: 'Josefin Sans', sans-serif;
	color: #414141;
	font-size: 20px;
}
.socialMedia {
	margin-left: auto;
	width: 300px;
	padding-top: 0px;
	margin-top: 0px;
	text-align: center;
	margin-right: auto;
}
.catering-section-title {
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	padding-bottom: 10px;
	text-align: center;
	font-weight: normal;
	font-size: 24px;
	text-decoration: underline;
}
.catering-section-subtitle {
	font-weight: bold;
	font-size: 17px;
	text-align: center;
	margin-bottom: 10px;
	font-family: Chalkboard;
	color: #717171;
}
.catering-menu-item {
	margin-bottom: 15px;
	font-weight: 200;
	color: #484848;
}
.catering-menu-item-name {
	display: inline-block;
	font-weight: bold;
	font-size: 17px;
	text-align: left;
	width: 275px;
}
.catering-price {
	display: inline-block;
	width: 80px;
	font-size: 16px;
	text-align: right;
	color: #616161;
	margin-left: 10px;
}
.catering-menu-item-description {
	font-size: 18px;
	text-align: left;
}
}

.slideShow-1 {
	min-height: auto;
	margin-left: auto;
	margin-right: auto;
	height: auto;
	margin-top: 20px;
	width: auto;
}
.myGallery-hor {
	max-width: 960px;
	max-height: 480px;
	min-height: auto;
	margin-left: auto;
	margin-right: auto;
	height: auto;
	margin-top: 30px;
}
.myGallery-1 {
	max-width: 480px;
	max-height: 480px;
	min-height: auto;
	margin-left: auto;
	margin-right: auto;
	height: 480px;
	margin-top: 30px;
	width: 480px;
}
.category-text {
	padding-bottom: 20px;
}
.item {
	padding-bottom: 30px;
}
.item-image {
	width: 400px;
	height: 250px;
	border: 1px solid #DEDEDE;
}
.item-brand {
}
.item-model {
	font-size: 28px;
	text-align: left;
	color: #404040;
}
.item-description-short {
	font-size: 22px;
	text-align: left;
	color: #5D5D5D;
}
.item-description-long {
	font-size: 16px;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 15px;
}
.item-link {
	font-size: 16px;
	text-align: left;
}
.item-more {
}
.item-price {
	font-size: 16px;
	text-align: left;
	color: #787878;
}
.formQuestion {
	font-weight: bold;	
}

.my-footer {
	min-height: auto;
	width: 100%;
	background-color: #000000;
	padding-bottom: 20px;
}
.pageHeaderFooter {
	padding-bottom: 30px;
	font-family: Rockwell, "Rockwell Bold", "Rockwell Bold Italic", "Rockwell Italic";
	font-weight: lighter;
}
.pageHeaderFooter h2 {
	font-family: "Courier New", monospace;
	font-weight: 100;
	color: #ECECEC;
	text-align: center;
	font-size: 28px;
}
.pageHeaderFooter h3 {
	font-family: "Courier New", monospace;
	font-size: 22px;
	font-weight: 100;
	color: #ECECEC;
	text-align: center;
}
.contact-emails {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: left;
	font-weight: lighter;
	color: #D6D6D6;
	padding-top: 10px;
	font-size: 18px;
}
.contact-emails a {
	font-family: "courier";
	color: #A6B8EE;
}
.contact-emails a:hover {
	color: #F2B563;
}
.contact-emails h3 {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: lighter;
	color: #ECECEC;
}
.block-copyright {
	text-align: center;
	padding-top: 40px;
	color: #D0D0D0;
}
.block-copyright p {
	font-family: default;
	font-style: normal;
	font-weight: 200;
	font-size: 16px;
	color: #B2B2B2;
}
.link-konekterradesign a {
	font-family: courier;
	font-style: normal;
	font-weight: lighter;
	font-size: 16px;
	color: #B2B2B2;
	color: #686766;
}
.link-konekterradesign a:hover {
	color: #B27010;
}
.my-map {
	min-width: 0px;
	width: 400px;
	height: auto;
	border: 1px solid #BABABA;
}
.addressFont {
	color: #E0E0E0;
	font-size: 20px;
	text-align: center;
	font-family: "Montserrat Regular";
}
.restaurant-menu {
	height: auto;
	font-family: Chalkboard;
	color: #535353;
}
.menu-section {
	margin-bottom: 30px;
}
.menu-section-title {
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	padding-bottom: 10px;
	text-align: center;
	font-weight: normal;
	font-size: 32px;
	text-decoration: underline;
}
.menu-section-title-wine {
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	padding-bottom: 10px;
	text-align: left;
	font-weight: normal;
	font-size: 26px;
	text-decoration: underline;
}
.menu-section-subtitle {
	font-weight: bold;
	font-size: 17px;
	text-align: center;
	margin-bottom: 10px;
	font-family: Chalkboard;
	color: #717171;
}
.menu-section-subtitle-wine {
	font-weight: bold;
	font-size: 25px;
	text-align: left;
	margin-bottom: 10px;
	font-family: Chalkboard;
	color: #717171;
}
.menu-item {
	margin-bottom: 15px;
	font-weight: 200;
	color: #484848;
}
.menu-item-name {
	display: inline-block;
	font-weight: bold;
	font-size: 19px;
	text-align: left;
}
.menu-item-name-wine {
	display: inline-block;
	font-size: 19px;
	text-align: left;
}
.menu-item-price {
	display: inline-block;
	width: 50px;
	font-size: 18px;
	text-align: right;
	color: #616161;
	margin-left: 10px;
}
.menu-item-description {
	font-size: 18px;
	text-align: left;
}
.catering-section-title {
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	padding-bottom: 10px;
	text-align: center;
	font-weight: normal;
	font-size: 26px;
	text-decoration: underline;
}
.catering-section-subtitle {
	font-weight: bold;
	font-size: 18px;
	text-align: center;
	margin-bottom: 10px;
	font-family: Chalkboard;
	color: #717171;
}
.catering-menu-item {
	margin-bottom: 15px;
	font-weight: 200;
	color: #484848;
}
.catering-menu-item-name {
	display: inline-block;
	font-weight: bold;
	font-size: 19px;
	text-align: left;
	width: 400px;
}
.catering-price {
	display: inline-block;
	width: 100px;
	font-size: 18px;
	text-align: right;
	color: #616161;
	margin-left: 10px;
}
.catering-menu-item-description {
	font-size: 18px;
	text-align: left;
}
.menu-one-line-red {
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	padding-bottom: 10px;
	font-family: 'Architects Daughter', cursive;
	color: #F90004;
	text-align: center;
	font-size: 30px;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 20px;
}
.menu-one-line-smaller {
	margin-left: auto;
	margin-right: auto;
	font-family: 'Architects Daughter', cursive;
	text-align: left;
	font-size: 26px;
	font-weight: bold;
	margin-top: 15px;
	margin-bottom: 20px;
}
.liquors {
	margin-top: 25px;
	margin-bottom: 20px;
}
.menu-black {
	color: #040404;
}
.menu-red {
	color: #F90004;
}
.menu-orange {
	color: #E87300;
}
.menu-blue {
	color: #143798;
}
.menu-green {
	color: #0C7F0F;
}
.menu-yellow {
	color: #E4D01B;
}
.menu-purple {
	color: #B33011;
}
.menu-pink {
	color: #DD24E9;
}
.Flexible-container {
	width: 0px;
	max-width: 300px;
}
.iframe, object, embed { 
width: 90%; }
.contact-third-1 {
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
}
.contact-third-2 {
}
.contact-third-3 {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.reservations {
	margin-left: auto;
	margin-right: auto;
	width: 180px;
	margin-bottom: 150px;
}
.textWrap-left {
	float: left;
	margin-top: 20px;
	margin-left: 20px;
	margin-bottom: 20px;
	margin-right: 40px;
}
